Systemanforderungen für Kaspersky Anti-Virus 2017

 

Kaspersky Anti-Virus 2017

 
 
 

Systemanforderungen für Kaspersky Anti-Virus 2017

Zurück zu "Installation/Deinstallation"
2018 Feb 20 Artikel ID: 12918
 
 
 
 

Allgemeine Anforderungen

  • 920 MB freier Festplattenspeicher
  • CD / DVD-Laufwerk (für die Installation von der CD)
  • Internetverbindung zur Installation und Aktivierung des Programms, für die Verwendung von Kaspersky Secure Network sowie für die Aktualisierung der Datenbanken und Programm-Module
  • Computermaus
  • Microsoft Internet Explorer 8.0 oder höher
  • Microsoft Windows Installer 3.0 oder höher
  • Microsoft .Net Framework 4 oder höher

Anforderungen an Netbooks

  • Prozessor Intel Atom 1.6 GHz oder höher
  • Grafikkarte Intel GMA950 mit mindestens 64 MB Videospeicher (oder eine andere kompatible Grafikkarte)
  • Bildschirmauflösung ab 1024×600

Kompatible Browser

  • Microsoft Internet Explorer 8.0 oder höher
  • Microsoft Edge 20.x oder höher
  • Mozilla Firefox 52 oder höher
  • Google Chrome 45.x – 52.x
  • Mozilla Firefox ESR 52 oder höher

Betriebssysteme

  • Microsoft Windows XP Home Edition SP3 oder höher / Professional SP3 oder höher / Professional SP2 oder höher (64 Bit)
    • Intel Pentium 1 GHz oder höher (oder ein anderer kompatibler Prozessor)
    • 512 MB freier Arbeitsspeicher
  • Microsoft Windows Vista Home Basic / Home Premium / Business / Ultimate SP1 oder höher (32 / 64 Bit)  
  • Microsoft Windows 7 Starter / Home Basic / Home Premium / Professional / Ultimate SP1 oder höher (32 / 64 Bit)
  • Microsoft Windows 8 / Pro / Enterprise (32 / 64 Bit)
  • Microsoft Windows 8.1 (Windows 8.1 Update) / Pro / Enterprise (32 / 64 Bit)
  • Microsoft Windows 10 Home / Pro / Enterprise (Threshold 2, Redstone 1, Redstone 2, Redstone 3, Redstone 4) (32 / 64 Bit)
    • Prozessor Intel Pentium 1 GHz oder höher (oder ein anderer kompatibler Prozessor)
    • 1 GB (für 32 Bit) / 2 GB (für 64 Bit) freier Arbeitsspeicher
Einschränkungen
  • Das Produkt kann nicht auf Microsoft Windows XP mit dem Dateisystem FAT32 installiert werden.
  • Für die Nutzung des Portals My Kaspersky wird empfohlen, Microsoft Internet Explorer 9.0 oder höher zu verwenden.
  • Die Erweiterung Kaspersky Protection ist mit Microsoft Edge und Microsoft Internet Explorer 10 und 11 im Stil der neuen Benutzeroberfläche von Windows nicht kompatibel.
  • Die Versionen von Firefox älter als 52.x sind mit der Erweiterung Kaspersky Protection inkompatibel.
 
 
 
 
Waren diese Informationen hilfreich?
Ja Nein
Danke
 

 
 

Wie können wir den Artikel verbessern?

Wir können Sie weder per Telefon noch per E-Mail kontaktieren. Um den Support zu kontaktieren, melden Sie sich in Ihrem Benutzerkonto an.

Senden Senden

Danke für Ihr Feedback!

Ihre Vorschläge helfen uns dabei, den Artikel zu verbessern.

OK